.rodape {
    background: var(--azul_claro);
    display: flex;
    flex-direction: column;
    /* height: 788px; */    
    width: 100%;
    box-sizing: border-box;
}

.rodape__contato {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 64x;
    margin: 0px 0px;
}

.rodape__contato-centro {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    /* flex-wrap: wrap; */
    padding: 64x;
    margin: 64px 0px 0px;
    height: 660px;
    width: 100%;
    order: 1;
}

.rodape__contato-centro-img {
    /* width: 464px; */
    width: 40%;
    height: 593px;
    margin: 0px 16px;
    flex-shrink: 3;
}

.rodape__contato-centro-formulario {
    margin: 32px 0px;
    width: 50%;
}

.rodape__contato-centro-formulario-titulo {
    font-size: 32px;
    font-weight: 700;
}

.rodape__contato-centro-formulario-input {
    background: var(--branco);
    border-radius: 4px;
    color: #A2A2A2;
    font-size: 12px;
    height: 56px;
    margin: 8px 0px;
    padding: 10px;
    width: 90%;
}

input {
    border: none;
    font-size: 16px;
    height: 50px;
    width: 100%;
}
.msg {    
    border: transparent;
    font-size: 18px;
    height: 133px;
}

.rodape__contato-centro-formulario-botao {
    background: #2A7AE4;
    border: none;
    color: var(--branco);
    font-size: 16px;
    height: 51px;
    margin: 32px 0px;
    padding: 16px;
    width: 165px;
}

.rodape__rodape {
    background-color: var(--branco);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 32px;
    text-align: center;
    /* order: 2; */
}

@media screen and (max-width: 768px){
    
    .rodape__contato-centro-img {
        display: none;
    }
}

@media screen and (max-width: 360px){
    .rodape__contato-centro-formulario-input {
        margin: 20px 10px;
        
    }

    input {
        font-size: 12px;
    }
}